.body{
width: 100%;
background: linear-gradient(-45deg, #11998e, #666666, #38ef7d, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}  
div *::selection{
background:#523f86;
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#11998e,#38ef7d);
color: #fff;    
}
.kodebtn{
background: #11998e;
}
.icon_btns{
background: #11998e;
}    
.header_box{
width: 100%;
height: 60px;
background: #252526;
margin-top: 0px;
margin-left: 0;
}
.editor_icons,.editor_icons2{
width: auto;
height: 35px;
padding-left: 3%;
padding-right: 3%;
outline: none;
background: #333;
margin-top: 14px;
color: #d1d1d1;
cursor: pointer;
font-family: monospace;
}
.editor_icons{
float: left;
margin-left: 15px;
}
.editor_icons2{
float: right;
margin-right: 15px;
}
.code_box_data{
text-align: left;
}
.html,.css,.output{
width: 100%;
height: 370px;
background: #282A36;
border: 10px solid #3C3C3C;
overflow: auto;
}
.output{
padding: 2%;
}
.css{
border-right: none;
}
.html{
border-right: none;
}
.output{
background:#ffffff;
}
.element{
font-family: Raleway;
text-transform: uppercase;
color: #777;
text-align: left;
margin-left: 5%;
}
.title_type_btn{
width:auto;
height: 50px;
float: left;
padding-left: 5%;
padding-right: 5%;
background: #282A36;
color: #d1d1d1;
border: none;
outline: none;
border-bottom: none;
text-align: left;
font-family: 'Poppins',monospace,'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.color_pink{
color: #FF79C6;
}
.color_light_blue{
color: #5AC6EF;
}
.color_light_yellow{
color: #E4FA8C;
}
.new_size{
width: 15%;
}
#runButton{
font-family: 'Poppins';
}